How to install libglobus-gass-server-ez-dev on Debian 9 (Stretch)